class LimitClaimHeadCodeAndDescription < ActiveRecord::Migration
  def change
    change_column :claim_heads, :code, :string, limit: 8
    change_column :claim_heads, :description, :string, limit: 40
  end
end
